View Issue Details

IDProjectCategoryView StatusLast Update
0002618Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.797 
Target VersionFixed in Version6.5.0.183 
Summary0002618: Logbook: link to QRZ subscription in configuration dialog is 404
DescriptionA link in the product is outdated and should be updated to one that works


Replacement URL should be: https://ssl.qrz.com/products/index.html
Steps To Reproduce1) Open Logbook
2) "Tools" menu, "Configure" tear off, "Callsign Lookup" command
3) In the resulting "Callsign Lookup" window, activate the "Lookup Options" tab
4) Click the text that says "Click here for QRZ.XML subscription information, a subscription is required ..."

BUG#1) Results in a 404 page
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

Activities

WA9PIE

2018-12-20 16:20

administrator   ~0006740

Correct URL is https://ssl.qrz.com/products/index.html

K7ZCZ

2018-12-20 17:14

manager   ~0006744

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4632

WA9PIE

2018-12-22 00:06

administrator   ~0006792

Validated

Issue History

Date Modified Username Field Change
2018-03-24 13:12 K7ZCZ New Issue
2018-12-20 16:20 WA9PIE Assigned To => K7ZCZ
2018-12-20 16:20 WA9PIE Status new => assigned
2018-12-20 16:20 WA9PIE Description Updated View Revisions
2018-12-20 16:20 WA9PIE Note Added: 0006740
2018-12-20 17:14 K7ZCZ Status assigned => resolved
2018-12-20 17:14 K7ZCZ Resolution open => fixed
2018-12-20 17:14 K7ZCZ Note Added: 0006744
2018-12-22 00:06 WA9PIE Status resolved => closed
2018-12-22 00:06 WA9PIE Fixed in Version => 6.5.0.161
2018-12-22 00:06 WA9PIE Testing Not Started => Beta Successful
2018-12-22 00:06 WA9PIE Note Added: 0006792
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.161 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe